低危 cyrus imap 关键资源的不正确权限授予

CVE编号

CVE-2021-32056

利用情况

暂无

补丁情况

官方补丁

披露时间

2021-05-10
漏洞描述
Cyrus IMAP before 3.2.7, and 3.3.x and 3.4.x before 3.4.1, allows remote authenticated users to bypass intended access restrictions on server annotations and consequently cause replication to stall.
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 cyrus imap * Up to
(excluding)
3.2.7
运行在以下环境
应用 cyrus imap * From
(including)
3.3.0
Up to
(excluding)
3.4.1
运行在以下环境
系统 fedora_34 cyrus-imapd * Up to
(excluding)
3.2.8-2.fc34
运行在以下环境
系统 fedora_35 cyrus-imapd * Up to
(excluding)
3.2.8-2.fc35
阿里云评分
3.5
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    DoS
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-732 关键资源的不正确权限授予
阿里云安全产品覆盖情况